﻿.com02_con01_lst dl{
    margin-bottom:15px;
    display: inline-block;
}
.com02_con01_lst dt{
    width: 60px;
    float: left;
    margin-left: 380px;
    font-weight: bold;
    font-family: NanumGothic,'나눔고딕';
    font-size: 17px;
    color: #3b92c5;

}
.com02_con01_lst dd{
    width: 267px;
    float: left;
    font-family: NanumGothic,'나눔고딕';
    font-size: 13px;
    color: #777777;
}
#com02_con01{
    height:auto;
    height:initial;
}
